html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body, html{
	width: 100%;
}

body {
	/*background-image: url(../images/paper-bg.png);*/
	font: 14px/16px Helvetica, "Helvetica Neue", Arial, Geneva, sans-serif;
	color: #333333;
	
}
ol, ul {
	
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

p{
	margin: 0 0 15px 0;
}

a{
	color: #b41e8e;
	text-decoration: underline;
}

a:hover{
	color: #b41e8e;
	text-decoration: underline;
}

hr{
	border-top: 1px solid #7B013E;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0 0 15px 0;
}

h1, h2, h3, h4, h5, h6{
	font: 30px aller_lightregular, Helvetica, "Helvetica Neue", Arial, Geneva, sans-serif;
	color: #b41e8e;
	margin: 0 0 15px 0;
}

h3{
	font-size: 22px;
}

#content .left-col h3{
	color: #333;
}

ul, ol{
	margin: -10px 0 15px 30px;
}

.left{
	float: left;
	margin: 0 10px 5px 0;
}

@font-face {
    font-family: 'allerbold';
    src: url('../fonts/aller_bd-webfont.eot');
    src: url('../fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_bd-webfont.woff') format('woff'),
         url('../fonts/aller_bd-webfont.ttf') format('truetype'),
         url('../fonts/aller_bd-webfont.svg#allerbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aller_lightregular';
    src: url('../fonts/aller_lt-webfont.eot');
    src: url('../fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_lt-webfont.woff') format('woff'),
         url('../fonts/aller_lt-webfont.ttf') format('truetype'),
         url('../fonts/aller_lt-webfont.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.wrapper{
	width: 100%;
	
	
	clear: both;
	overflow: visible;
	position: relative;
	padding-top: 120px;
}

#highlight{
	width: 1336px;
	height: 768px;
	background: url(../images/highlight.png) no-repeat;
	position: absolute;
	left: -500px;
	top: 0;
	z-index: -1;
}

#logobar{
	width: 100%;
	height: 120px;
	
	position: absolute;
    z-index: 99;
	background-color: #333;
}

/*#navarea{
	width: 640px;
	margin: 62px auto 0;
	clear: both;
	height: 61px;
	position: relative;
	padding: 0 0 0 320px;
	z-index: 2;
}*/
#navarea{
	width: 100%;
	
	clear: both;
	
	position: relative;
	padding: 20px 0;
	z-index: 2;
}

.nav {
	
	
	padding-top: 40px;
}

#homeclick{
	padding-left: 60px;
	padding-right: 20px;
	float: left;
}

/*=== Menu ===*/
.nav ul.menu{
	width: 100%;
	list-style: none; 
	padding: 0;
	margin:0;
}
.nav ul.menu li{
	float: left;
	position: relative;
}
.nav ul.menu li a{
	float: left;
	color: #fff;
	font: 16px aller_lightregular, Helvetica, "Helvetica Neue", Arial, Geneva, sans-serif;
	padding: 0 0 0 10px;
	background: url(../images/nav-divider.png) no-repeat left center;
	margin: 0 10px 0 0;
	text-decoration: none;
	height:57px;
	line-height:57px;
}
ul.menu li a.homelink{
	background: url(../images/nav-divider.png) no-repeat right;
	padding: 0 10px 0 0;
}
ul.menu li a.first{
	background: none;
	padding: 0;
}
.nav ul.menu li:hover > a{
	color: #fff;
}
*html .nav ul.menu li a:hover{ /* IE6 */
	color: #fff;
}
.nav ul.menu li:hover > ul{
	display: block;
}
/* Sub-menu */
.nav ul.menu ul{
    list-style: none;
    margin: -1px 0 0 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 57px;
    z-index: 99999;    
   	background-color: #333;
}
.nav ul.menu ul li{
    float: none;
    margin: 0;
    padding: 0;
    display: block; 
}
.nav ul.menu ul a{
	background: none;
	width: 160px;
    padding: 5px 10px;
    height: auto;
    display: block;
    float: none;
	font: 14px aller_lightregular, Helvetica, "Helvetica Neue", Arial, Geneva, sans-serif;
	margin: 0;
}
.nav ul.menu ul li:hover > a{
	background-color: #b41e8e;
}
.nav ul.menu ul a:hover{
	background-color: #b41e8e;
}
.nav ul.menu ul ul
{
  top: 0;
  left: 180px;
}

*html .nav ul.menu ul a{ /* IE6 */   
	height: 10px;
	width: 160px;
}

/* Clear floated elements */
.nav ul.menu:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .nav ul.menu             { zoom: 1; } /* IE6 */


.sliders{
	z-index: 0;
}

.PageNumbers{
	margin: 0;
	padding: 0;
}

.PageNumbers li{
	list-style: none;
	float: left;
	padding: 0 5px;
}

.actionbox{
	width: 300px;
	height: 240px;
	float: left;
	position: relative;
	margin: 0 30px 20px 0;
	overflow: hidden;
}

.actionbox a{
	z-index: 2;
}

.actionbox.last{
	margin: 0;
}

.actionbox .box{
	width: 270px;
	height: 30px;
	background-color: #76bc21;
	position: absolute;
	bottom: 0;
	padding: 15px;
	color: #fff;
	font: 18px aller_lightregular, Helvetica, "Helvetica Neue", Arial, Geneva, sans-serif;	
}

.actionbox .box a{
	color: #fff;
}

#content{
	width: 960px;
	background-color: #fff;
	overflow: auto;
	padding: 30px 0 20px 0;
	margin: 0 auto;
}

.cta {
	width: 960px;
	margin: 0 auto;
	overflow: auto;
}

.title-bar{
	height: 37px;
	width: 920px;
	background-color: #3F001F;
	color: #fff;
	font: 30px aller_lightregular, Helvetica, "Helvetica Neue", Arial, Geneva, sans-serif;
	padding: 20px;
	margin: 0 0 30px 0;
}

#content .left-col{
	width: 620px;
	float: left;
	padding: 0 40px 0 0;
}

#content .right-col{
	width: 300px;
	float: left;
}

#content .full-col{
	
	
	padding: 0 20px 0 40px;
}


.right-col p, .right-col h3{
	padding-right: 15px;
}

.feature{
	width: 260px;
	height: 24px;
	background-color: #76bc21;
	margin: 0 0 10px 0;
	color: #fff;
	font: 18px aller_lightregular, Helvetica, "Helvetica Neue", Arial, Geneva, sans-serif;
	padding: 8px 20px;
}

.feature a{
	color: #fff;
	text-decoration: none;
}

.featurelink{
	color: #fff;
	text-decoration: none;
}

.featurelink:hover{
	color: #fff;
	text-decoration: none;
}

.searchbox{
	width: 285px;
	height: 40px;
	background-color: #76bc21;
	color: #fff;
	font: 16px aller_lightregular, Helvetica, "Helvetica Neue", Arial, Geneva, sans-serif;
	padding: 0 0 0 15px;
	margin: 0 0 20px 0;
}

.searchtitle{
	float: left;
	margin: 9px 10px 0 0;
}

.searchbox input{
	border: none;
	height: 20px;
	width: 160px;
	margin: 9px 5px 0 0;
	float: left;
	padding-left: 5px;
}

.searchbox #SearchForm_SearchForm_action_results{
	width: 27px;
	font: 16px aller_lightregular, Helvetica, "Helvetica Neue", Arial, Geneva, sans-serif;
	background: none;
	color: #fff;
	cursor: pointer;
	margin: 10px; 
}

.home .right.col h3{
	font-size: 22px;
	margin: 0 0 15px 10px;
}



.membership-action{
	width: 220px;
	height: 32px;
	float: left;
	background-color: #b41e8e;
	font: 18px aller_lightregular, Helvetica, "Helvetica Neue", Arial, Geneva, sans-serif;
	color: #fff;
	margin: 0 20px 0 0;
	padding: 8px 0 0 20px;
}

.membership-action.entwine{
	background: url(../images/entwine-membership-but.png) no-repeat;
}

.membership-action a{
	text-decoration: none;
}

.buttonwrap{
	display: block;
	overflow: auto;
	margin: 0 0 15px 0;
	padding-bottom:15px;
	
}

footer {
	width: 100%;
	background-color: #999;
}

#footer{
	width: 900px;
	
	margin: 20px auto 0;
	padding: 20px 30px;
	overflow: auto;
	color: #fff;
	position: relative;
}

#footer a{
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}

#footer .col{
	width: 180px;
	float: left;
	color: #fff;
	margin: 0 0 10px 0;
}

#footer .col h4{
	color: #fff;
	font-size: 21px;
}

#footer li{
	list-style: none;
}

#footer ul{
	margin: 0;
	padding: 0 5px 0 0;
}

.legals{
	font-size: 12px;
	float: left;
}

.social{
	text-align: right;
	width: 100%;
	float: left;
}

.social img{
	margin: 0 5px 0 0;
}
.network-partners{
    max-width: 960px;
    background: #fff;
    margin: 0 auto;
    padding: 0 30px 10px;
}
.network-partners a{
    text-decoration: none;
}

.slick-wrap{
    margin: 0 auto;
}
.np-logo{

}
/*shadows*/
#footer, #content, .actionbox, .feature, .membership-action, .searchbox{
/*	-webkit-box-shadow:   0 0 5px rgba(0, 0, 0, .3);
	box-shadow:   0 0 5px rgba(0, 0, 0, .3);*/
}

/*.right-col .noticeboard{
	padding: 10px 20px;
	margin: 0 0 15px 0;
	background-color: #79003E;
	color: #fff;
	font-size: 14px;
}

.right-col .noticeboard h3, .right-col .noticeboard a{
	color: #fff;
	text-decoration: none;
}
*/

#content .left-col .noticeboard h3{
	color: #79003E;
}

#SearchResults{
	margin: 0;
}

#SearchResults li{
	list-style: none;
	margin: 0 0 20px 0;
}

.searchResultHeader{
	font-size: 22px;
	display: block;
	margin: 0 0 15px 0;
}

.backtowfa{
	position: absolute;
	top: -30px;
	right: 0;
}

.backtowfa a{
	text-decoration: none;
}

.backtowfa a.home{
	font-size: 12px;
}

.backtowfa a.res{
	font-size: 12px;
	color: #006485;
}

.backtowfa a.ent{
	font-size: 12px;
	color: #638D38;
}

.NetworkItem{
	margin: 0 20px 15px 0;
	width: 238px;
	float: left;
	border: 1px solid #7A003E;
	padding: 20px;
	text-align: center;
}

.NetworkItem img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.clearfix{
	clear: both;
}

.rightimage{
	margin: 0 0 15px 0;
}

.backtowfa li{
	list-style: none;
	float: left;
	margin: 0 10px 0 0;
}

label.left{
	margin: 0 0 5px 0;
	display: block;
}

.caption{
	font-size: 11px;
	font-style: italic;
}
.mean-container .mean-bar{ background-color:#7B013E !important;}

.privacy{
	margin: 0 10px 0 0;
}

.envyus{
	margin: 10px 0 0 0;
}

.envyus a{
	font-size: 10px !important;
	color: #ccc !important;
}

fieldset .field{
	/*overflow: auto;*/
	display: block;
	overflow: auto !important;
	margin: 0 0 10px 0;
}

#Form_Form .middleColumn{

}

#Form_Form label{
	width: 100%;
	display: block;
}

#Form_Form .middleColumn input, #Form_Form .middleColumn select{
	//float: right;
}

#Form_Form h3{
	font: 17px allerbold;
	display: block;
	float: left;
	width: 100%;
}

.field.text, .field textarea{
	margin: 0 0 10px 0;
}

.field.text{
	float: left;
	width: 100%;
}

#Form_Form label.left{
	margin: 0 0 5px 0;
	display: block;
	float: left;
}

.searchbox .middleColumn{
	margin: 0;
}

#Form_Form h3.twocol{
	width: 300px;
	float: left;
	overflow: auto;
}

.field.text.leftcol, .field.textarea.leftcol, div.leftcol{
	width: 300px;
	float: left;
	overflow: auto;
}

.field.text.rightcol, .field.textarea.rightcol{
	width: 300px;
	float: left;
	overflow: auto;
}

div.checkbox{
	width: 100%;
	margin: 10px 0;
}

.checkbox{
	float: left;
	margin: 0 10px 0 0;
}

#Search{
	width: 175px;
}

.required{
	color: #ff0000;
	margin: 10px 0 0 0;
}

#Form_Form div.blank{
	height: 10px;
}

#Form_Form div.blank label, #Form_Form div.blank .middleColumn{
	display: none;
}

.carousel{
    width: 100%;
    
    margin-bottom: 20px;
}

.carousel img {
	width: 100%;
	height: auto;
}

.nivo-caption {
	background: none;
	text-align: center;
	position: absolute;
	bottom: auto;
	top: 45%;
	font-size: 45px;
	overflow: visible;
}